about BAR versions

Answered Question
Jan 18th, 2009

just regarding to BAR

If I m using BAR 4.0.11 to do all the backup.... do I have to use the same version to restore the backup as well? can it be using some other version for the retore?

Thanks

kind regards

Rachel

I have this problem too.
0 votes
Correct Answer by rob.huffman about 8 years 16 hours ago

Hi Rachel,

The "best practice" recommendation would be to use the same version for the restore as was used for the backup :) The differences between BARS versions could cause mis-match type errors.

http://www.cisco.com/en/US/docs/voice_ip_comm/cucm/bars/4_0_11/overvw.html

Hope this helps!

Rob

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.

Actions

This Discussion